.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-89178aee-c327-2c44-01ce-c97f22583333 {
display: none !important;
}
.lfr-layout-structure-item-86b2fe05-2772-67f6-ecc2-aa59e5f7c2bc {
margin-bottom: 40px !important;
}
